=== debian/changelog ===
linux-restricted-modules-azure-6.11 (6.11.0-1018.18~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1018.18~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 22:25:33 -0500

linux-restricted-modules-azure-6.11 (6.11.0-1017.17~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1017.17~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Jun 2025 15:00:04 -0500

linux-restricted-modules-azure-6.11 (6.11.0-1016.16~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1016.16~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 22:39:06 -0500

linux-restricted-modules-azure-6.11 (6.11.0-1015.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1015.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 21:53:01 -0300

linux-restricted-modules-azure-6.11 (6.11.0-1014.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.14~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 23 Apr 2025 20:43:21 -0300

linux-restricted-modules-azure-6.11 (6.11.0-1013.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 16:43:47 -0500

linux-restricted-modules-azure-6.11 (6.11.0-1012.12~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1012.12~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 10 Mar 2025 12:02:43 -0500

linux-restricted-modules-azure-6.11 (6.11.0-1011.11~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1011.11~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Feb 2025 11:30:49 -0600

linux-restricted-modules-azure-6.11 (6.11.0-1008.8~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1008.8~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.01.15)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 12:27:44 -0600

linux-restricted-modules-azure-6.11 (6.11.0-1007.7~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1007.7~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Nov 2024 13:16:29 -0600

linux-restricted-modules-azure-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Nov 2024 22:28:29 -0600
