## linux-restricted-modules-azure-6.11 6.11.0-1018.18~24.04.1+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-6.11 (6.11.0-1018.18~24.04.1+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Jul 2025 09:37:11 +0100

linux-restricted-generate-azure-6.11 (6.11.0-1018.18~24.04.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 09 Jul 2025 23:25:32 +0100
