=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/noble
 
@@ -109,6 +110,30 @@
 Description: Extra drivers for nvidia-570-open for the azure-6.11 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-6.11 flavour.
 
+Package: linux-modules-nvidia-575-azure-6.11
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-6.11.0-1018-azure (= ${binary:Version}),
+ ${nvk:nvidia-575},
+Description: Extra drivers for nvidia-575 for the azure-6.11 flavour
+ Install extra signed nvidia-575 modules compatible with the azure-6.11 flavour.
+
+Package: linux-modules-nvidia-575-open-azure-6.11
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-open-6.11.0-1018-azure (= ${binary:Version}),
+ ${nvk:nvidia-575-open},
+Description: Extra drivers for nvidia-575-open for the azure-6.11 flavour
+ Install extra signed nvidia-575-open modules compatible with the azure-6.11 flavour.
+
 Package: linux-modules-nvidia-470-server-azure-6.11
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -145,30 +170,6 @@
 Description: Extra drivers for nvidia-535-server-open for the azure-6.11 flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-6.11 flavour.
 
-Package: linux-modules-nvidia-550-server-azure-6.11
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1018-azure (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the azure-6.11 flavour
- Install extra signed nvidia-550-server modules compatible with the azure-6.11 flavour.
-
-Package: linux-modules-nvidia-550-server-open-azure-6.11
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1018-azure (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
-Description: Extra drivers for nvidia-550-server-open for the azure-6.11 flavour
- Install extra signed nvidia-550-server-open modules compatible with the azure-6.11 flavour.
-
 Package: linux-modules-nvidia-570-server-azure-6.11
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -193,6 +194,30 @@
 Description: Extra drivers for nvidia-570-server-open for the azure-6.11 flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-6.11 flavour.
 
+Package: linux-modules-nvidia-575-server-azure-6.11
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-6.11.0-1018-azure (= ${binary:Version}),
+ ${nvk:nvidia-575-server},
+Description: Extra drivers for nvidia-575-server for the azure-6.11 flavour
+ Install extra signed nvidia-575-server modules compatible with the azure-6.11 flavour.
+
+Package: linux-modules-nvidia-575-server-open-azure-6.11
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-open-6.11.0-1018-azure (= ${binary:Version}),
+ ${nvk:nvidia-575-server-open},
+Description: Extra drivers for nvidia-575-server-open for the azure-6.11 flavour
+ Install extra signed nvidia-575-server-open modules compatible with the azure-6.11 flavour.
+
 Package: linux-modules-nvidia-470-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -277,36 +302,12 @@
 Description: Extra drivers for nvidia-570-open for the azure flavour
  Install extra signed nvidia-570-open modules compatible with the azure flavour.
 
-Package: linux-modules-nvidia-470-server-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-server-6.11.0-1018-azure (= ${binary:Version}),
- ${nvk:nvidia-470-server},
-Description: Extra drivers for nvidia-470-server for the azure flavour
- Install extra signed nvidia-470-server modules compatible with the azure flavour.
-
-Package: linux-modules-nvidia-535-server-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-1018-azure (= ${binary:Version}),
- ${nvk:nvidia-535-server},
-Description: Extra drivers for nvidia-535-server for the azure flavour
- Install extra signed nvidia-535-server modules compatible with the azure flavour.
-
-Package: linux-modules-nvidia-535-server-open-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-1018-azure (= ${binary:Version}),
- ${nvk:nvidia-535-server-open},
+Package: linux-modules-nvidia-575-azure
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-6.11.0-1018-azure (= ${binary:Version}),
+ ${nvk:nvidia-575},
