=== debian/changelog ===
linux-restricted-modules-azure-6.11 (6.11.0-1018.18~24.04.1+3) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.05.19)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Sep 2025 21:43:11 +0100
